

.vision-mission-section {
    padding: 20px 20px;
    background: #eeeded82;
}

.card {
  position: relative;
  background: white;
  border-radius: 16px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
  padding: 30px;
  margin-bottom: 30px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  margin-top: 15px;
}

.card:hover {
  transform: translateY(-10px);
  box-shadow: 0 16px 30px rgba(0, 0, 0, 0.15);
}

.card_vision h2{
    font-size: 23px;
    line-height: 30px;
    color: #000;
    text-align: center;
    font-weight: 700;
}
.card_vision h3{
    font-size: 23px;
    line-height: 30px;
    color: #000;
    text-align: center;
    font-weight: 700;
}
.card_vision p{
    font-size: 15px;
    line-height: 28px;
}
.corner-ribbon {
    position: absolute;
    top: 0;
    left: 0;
    background: #c98004bf;
    color: white;
    padding: 19px 19px;
    font-weight: bold;
    border-bottom-right-radius: 39px;
    font-size: 14px;
    z-index: 10;
}

.vision_div {
    list-style: none;

}
